<!-- Left side column. contains the logo and sidebar -->
<aside class="main-sidebar">
  <!-- sidebar -->
  <section class="sidebar">
    <!-- Sidebar user panel -->
    <div class="user-panel">
      <div class="ulogo">
        <a href="/">
          <!-- logo for regular state and mobile devices -->
          <span>
            <?php
              $nome = utf8_encode($_SESSION["configs"]["config_nome"]);
              $nome = str_replace('Bets', '<b>Bets</b>', $nome);
              $nome = str_replace('Bet', '<b>Bet</b>', $nome);
              $nome = str_replace('BET', '<b>BET</b>', $nome);
              $nome = str_replace('BETS', '<b>BETS</b>', $nome);
              echo $nome;
            ?>
          </span>
        </a>
      </div>
      <div class="image">
        <img src="<?php echo $_SESSION["configs"]["config_banca_logo"]; ?>" alt="User Image">
      </div>
      <div class="info">
      </div>
    </div>
    <!-- sidebar menu -->
    <ul class="sidebar-menu" data-widget="tree">
      <li class="active"><a href="/home"><i class="fa fa-dashboard"></i><span>Início</span></a></li>
      <li><a href="/regulamento"><i class="fa fa-book"></i><span>Regulamento</span></a></li>
      <li><a href="/alterar-senha"><i class="fa fa-key"></i><span>Mudar Senha</span></a></li>
      <?php
        $perms = $_SESSION["usuario"]["permissoes"];

        // Processamento de PINs
        if(in_array('20', $perms)){ echo '<li><a href="/bilhetes/processar-pin"><i class="fa fa-file-text-o"></i> <span>Processar PIN</span></a></li>'; }

        // Titulo FINANCEIRO
        if(in_array('21', $perms) || in_array('22', $perms) || in_array('23', $perms) || in_array('24', $perms)){ echo '<li class="header nav-small-cap">FINANCEIRO</li>'; }

        // Ver caixa
        if(in_array('24', $perms)){ echo '<li><a href="#" id="refreshCashier"><i class="fa fa-dollar"></i> <span>Atualizar Caixa</span></a></li>'; }

        // Ver caixa
        if(in_array('24', $perms)){ echo '<li><a href="/caixa?type=general"><i class="fa fa-bar-chart"></i> <span>Caixa</span></a></li>'; }

        // Ver caixa
        if(in_array('21', $perms)){ echo '<li><a href="/caixa?type=personal"><i class="fa fa-bar-chart"></i> <span>Meu Caixa</span></a></li>'; }

        // Ver apuração
        if(in_array('22', $perms) || in_array('23', $perms)){ echo '<li><a href="/apuracao"><i class="fa fa-pie-chart"></i> <span>Apuração</span> </a></li>'; }
        if(in_array('22', $perms) || in_array('23', $perms)){ echo '<li><a href="/relatorio-caixa"><i class="fa fa-line-chart"></i> <span>Relatórios</span> </a></li>'; }


        // Titulo ADMINISTRAÇÃO
        if(
          in_array('25', $perms) ||
          in_array('17', $perms) ||
          in_array('18', $perms) ||
          in_array('4', $perms) ||
          in_array('26', $perms) ||
          in_array('27', $perms) ||
          in_array('8', $perms) ||
          in_array('9', $perms) ||
          in_array('10', $perms) ||
          in_array('28', $perms) ||
          in_array('29', $perms) ||
          in_array('30', $perms) ||
          in_array('31', $perms) ||
          in_array('32', $perms)
        ){ echo '<li class="nav-devider"></li><li class="header nav-small-cap">ADMINISTRAÇÃO</li>'; }

        // Gerenciar todos os usuários
        if(in_array('25', $perms) || in_array('2', $perms)){
            echo '<li class="treeview"> <a href="#"> <i class="fa fa-users"></i> <span>Usuários</span> <span class="pull-right-container"> <i class="fa fa-angle-right pull-right"></i> </span> </a> <ul class="treeview-menu"> ';
            foreach ($_SESSION["tipos_usuarios"] as $k => $v) {
              if($v["hierarquia"] <= $_SESSION["tipos_usuarios"][$_SESSION["usuario"]["tipo"]]["hierarquia"] && $_SESSION["tipos_usuarios"][$_SESSION["usuario"]["tipo"]]["hierarquia"] <> '1'){ continue; }
              echo '<li><a href="/usuarios/'.$v["slug"].'"><i class="fa fa-caret-right"></i> &nbsp; '.$v["nome"].'</a></li>';
            }
            echo '</ul> </li>';
        }

        // Ver caixa dos colaboradores
        if(in_array('17', $perms) || in_array('18', $perms)){ echo '<li> <a href="/usuarios/caixa-dos-usuarios"> <i class="fa fa-bank"></i> <span>Caixa dos Usuários</span> </a> </li>'; }
        if(in_array('18', $perms)){ echo '<li> <a href="/usuarios/caixa-dos-gerentes"><i class="fa fa-bank"></i> <span>Caixa dos Gerentes</span></a></li>'; }
        if(in_array('23', $perms) && !in_array('18', $perms)){ echo '<li> <a href="/usuarios/caixa-dos-gerentes"><i class="fa fa-bank"></i> <span>Resumo Gerente</span></a></li>'; }

        // Gerenciar mercados
        if(in_array('4', $perms)){ echo '<li> <a href="/administracao/mercados"> <i class="fa fa-th-list"></i> <span>Mercados</span> </a> </li>'; }

        // Inserir saldo
        if(in_array('26', $perms) || in_array('27', $perms)){ echo '<li> <a href="/usuarios/saldos"> <i class="fa fa-money"></i> <span>Saldos</span> </a> </li>'; }

        // Ver mapa de apostas
        if(in_array('8', $perms)){ echo '<li> <a href="/gerenciamento-de-apostas/mapa"> <i class="fa fa-map-marker"></i> <span>Mapa de Apostas</span> </a> </li>'; }

        // Ver análise de risco
        if(in_array('9', $perms)){ echo '<li> <a href="/gerenciamento-de-apostas/analise"> <i class="fa fa-area-chart"></i> <span>Análise de Risco</span> </li>'; }

        // Ver gráficos
        if(in_array('10', $perms)){ echo '<li> <a href="/gerenciamento-de-apostas/graficos"> <i class="fa fa-line-chart"></i> <span>Gráficos</span> </a> </li>'; }

        // Ver histórico de mudanças
        if(in_array('28', $perms)){ echo '<li> <a href="/historico/geral"> <i class="fa fa-history"></i> <span>Histórico de Mudanças</span> </a> </li>'; }

        // Lançamentos de caixa
        if(in_array('29', $perms)){ echo '<li> <a href="/lancamentos"> <i class="fa fa-credit-card"></i> <span>Lançamentos de Caixa</span> </a> </li>'; }

        // Prestação de contas
        if(in_array('30', $perms) || in_array('31', $perms)){ echo '<li class="treeview"> <a href="#"> <i class="fa fa-dollar"></i> <span>Prestação de Contas</span> <span class="pull-right-container"> <i class="fa fa-angle-right pull-right"></i> </span> </a> <ul class="treeview-menu"> <li><a href="/prestacao-de-contas/historico"><i class="fa fa-caret-right"></i> &nbsp; Histórico</a></li> <li><a href="/prestacao-de-contas/prestar-contas"><i class="fa fa-caret-right"></i> &nbsp; Prestar Contas</a></li> </ul> </li>'; }

        // Parâmetros
        if(in_array('32', $perms)){ echo '<li> <a href="/parametros"> <i class="fa fa-cogs"></i> <span>Parâmetros</span> </a> </li>'; }

        // Titulo AÇÕES MANUAIS
        if(in_array('15', $perms) || in_array('33', $perms)){ echo '<li class="nav-devider"></li><li class="header nav-small-cap">AÇÕES MANUAIS</li>'; }

        // Jogos manuais
        if(in_array('15', $perms)){ echo '<li> <a href="/administracao/jogos-manuais"> <i class="fa fa-plus-square"></i> <span>Jogos Manuais</span> </a> </li>'; }

        // Atualizar jogos
        if(in_array('33', $perms)){ echo '<li> <a href="/administracao/atualizar-resultados"> <i class="fa fa-futbol-o"></i> <span>Atualizar Resultados</span> </li>'; }
      ?>

      <li class="nav-devider"></li>
      <li class="header nav-small-cap">COLABORADORES</li>
      <li> <a href="/bilhetes/conferir"> <i class="fa fa-search"></i> <span>Conferir Bilhete</span> </li>
      <li class="treeview menu-open">
        <a href="#">
          <i class="fa fa-plus"></i>
          <span>Nova Aposta</span>
          <span class="pull-right-container">
            <i class="fa fa-angle-right pull-right"></i>
          </span>
        </a>
        <ul class="treeview-menu" style="display: block;">
          <?php
            $sql = $mysqli->query("SELECT * FROM esportes WHERE esporte_exibido = '1' ORDER BY esporte_ordem ASC");
            while($e = $sql->fetch_assoc()){
              if($e["esporte_codigo"] == 'aovivo'){
                if(!in_array('7', $perms) && !in_array('betAllSports', $perms)){ continue; }
              } else {
                if(isset($_SESSION["usuario"]) && !in_array($e["esporte_codigo"], $perms) && !in_array('betAllSports', $perms)){ continue; }
              }
              echo '<li><a href="/nova-aposta/'.utf8_encode($e["esporte_codigo"]).'"><i class="fa fa-caret-right"></i> &nbsp; '.utf8_encode($e["esporte_nome"]).'</a></li>';
            }
          ?>
        </ul>
      </li>
    </ul>
  </section>
</aside>